@charset "utf-8";

/****************************************** お問い合せ ***********************************************************/
table#table-inq {
    border: 1px #aaa solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-inq th {
	padding: 5px;
	border: #aaa solid;
	border-width: 0 0 1px 1px;
	background: #000;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	color: #FFF;
}
table#table-inq td {
    padding: 5px;
    border: 1px #aaa solid;
    border-width: 0 0 1px 1px;
}
table#table-inq td.tit {
	font-weight: bolder;
	text-align: center;
	background-color: #eee;
}
